EIO:CFG_1.0::


EIO_BUS:


EIO_UNIT_TYPE:


EIO_UNIT:

-Name PPASIM \
   -Type eip000 \
   -Bus SIM \
   -TrustLevel 1 \
   -Digin 32 -Digout 32 \
   -Anin 0 -Anout 0\
   -PollRate 500



EIO_SAFETY_SIGNAL = EIO_SIGNAL:

EIO_SYSTEM_SIGNAL = EIO_SIGNAL:
 
EIO_USER_SIGNAL = EIO_SIGNAL:


-Name ppaExe           -Unit PPASIM  -Type DO  -Phsig  1  -Length 1
-Name doSafeStop       -Unit PPASIM  -Type DO  -Phsig  2  -Length 1
-Name doTune	        -Unit PPASIM  -Type DO  -Phsig  3  -Length 1

-Name doResetEstop     -Unit PPASIM  -Type DO  -Phsig  4  -Length 1


-Name inResetEstop     -Unit PPASIM  -Type DI  -Phsig  1  -Length 1

EIO_CROSS:

-Lact  doResetEstop    -Lres  inResetEstop  

EIO_GROUP_PHS = EIO_SIGNAL:

SYSSIG_IN:
-Signal   inResetEstop -Action ResetEstop


SYSSIG_OUT:

